/* Global styles */
body, html {
    margin: 0;
    padding: 0;
    height: 100%;
}

#video-bg {
    position: fixed;
    right: 0;
    bottom: 0;
    min-width: 100%;
    min-height: 100%;
    z-index: -1;
}

.content {
    position: relative;
    z-index: 1;
    /* Add styles for your content */
}




.social-media-icon {
    position: fixed;
    bottom: 20px;
    right: 20px;
    z-index: 1000; /* Ensure the icon is above other content */
}

.icon-link {
    display: inline-block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    color: #45B653; /* Icon color */
    text-decoration: none;
}

.icon-link:hover {
    color: #3e9743; /* Darker green on hover */
}

.icon-link i {
    font-size: 24px;
}





.container {
    display: flex;
    justify-content: center;
    align-items: center;
    height: top; /* Make the container full height of the viewport */
}

.mobile-image {
    display: none; /* Hide by default */
}

.pc-image {
    display: block; /* Show by default */
    max-width: 90%;
    height: auto;
}

/* Media query for mobile devices */
@media only screen and (max-width: 768px) {
    .mobile-image {
        display: block; /* Show mobile image */
        max-width: 90%;
        height: auto;
    }

    .pc-image {
        display: none; /* Hide PC image on mobile */
    }
}





/* Dropdown menu styles */
/*.dropdown {
    position: relative;
    display: inline-block;
}

.dropbtn {
    background-color: transparent;
    color: white;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

.dropdown-content a {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
}

.dropdown-content a:hover {
    background-color: #ddd;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.dropdown:hover .dropbtn {
    background-color: transparent;
}


.download-button {
    position: absolute;
    top: 110%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.download-button button {
    background-color: #45B653;
    color: white;
    padding: 10px 20px;
    border: none;
    border-radius: 5px;
    cursor: pointer;
}


/* Adjust button position on mobile view */
@media only screen and (max-width: 768px) {
    .download-button {
        position: relative;
        top: auto;
        left: auto;
        transform: none;
        text-align: right;
        padding-right: 20px; /* Adjust as needed */
    }
}




.image-button {
  position: absolute;
  top: 20px; /* Adjust top position */
  left: 60px; /* Adjust right position */
  z-index: 1000; /* Set a high z-index value to ensure it floats on top of everything */
  background-image: url("../images/Download2.jpg");
  background-size: cover;
  width: 40px;
  height: 200px;
  border: none;
  color: transparent;
  font-size: 10px;
  cursor: pointer;
  outline: none;
}

.image-button:hover {
  /* Add hover effects if needed */
}

.image-button:active {
  /* Add active effects if needed */
}
